List live sessions
GEThttps://api.evora.lol/api/developer-api/apps/{appId}/sessions
Requires scopeapps:read
Only sessions with a heartbeat in the last 2 minutes.
Path parameters
| appIdrequired string (uuid) | Application UUID. App-scoped keys may only use their own application. |
Query parameters
| userId string (uuid) | Only sessions belonging to this end-user. |
| page integer | 1-based page number. Default: 1 · Minimum: 1 |
Responses
200Sessions.
json
{ "data": [ { "id": "f2a70c81-5b63-4e29-8d14-9c0b3e5a7d26", "user_id": "9c1f0b2e-3a5d-4c88-9f21-7d4e6b0a1c33", "username": "ghost", "hwid": "A1B2-C3D4-E5F6", "ip_address": "203.0.113.24", "started_at": "2026-08-10T09:14:02.000Z", "last_heartbeat_at": "2026-08-10T09:41:55.000Z" } ], "total": 37, "page": 1, "limit": 25, "totalPages": 2 }
More in Sessions
Base URL https://api.evora.lol/api/developer-api · full spec at developer-api.yaml · back to the docs